@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0px;
	padding-top:0px;
	padding-bottom:0px;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 999999999 !important;
	background-color:#c3122f;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	width: auto;
	font-family: 'open_sansregular';
	/*background: #39b1cc;*/
	z-index: 99999 !important;
	margin: 0px 0px 0px -15px;
}
#cssmenu > ul {
	background: url('images/bg.png');
	/*box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);*/
	z-index: 999999999 !important;
	float: left;
}
#cssmenu.align-right > ul > li {
	float: left;
	z-index: 999999999 !important;
}
#cssmenu > ul > li {
	float: left;
	display: inline-block;
	z-index: 999999999 !important;
}
#cssmenu.align-center > ul {
	float: none;
	text-align: center;
	z-index: 999999999 !important;
}
#cssmenu.align-center > ul > li {
	float: none;
	z-index: 999999999 !important;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu > ul > li > a {
	padding: 15px 25px 15px 25px;
	border-right: 0px solid #d6d6d6;
	text-decoration: none;
	font-size: 14px;
	color: #ffffff;
	letter-spacing: 0px;
	text-transform: uppercase;
	z-index: 999999999 !important;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li > a:hover, #cssmenu > ul > li.active > a {
	color: #c3122f;
	background: #ffffff;
	z-index: 999999999 !important;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 10px;
	z-index: 999999999 !important;
}
#cssmenu > ul > li.has-sub > a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 0px solid transparent;
	border-top-color: #d3eced;
	right: 0px;
	top: 1px;
	z-index: 999999999 !important;
}
#cssmenu > ul > li.has-sub.active > a::after, #cssmenu > ul > li.has-sub:hover > a {
	border-top-color: #0e4681;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	top: 60px;
	padding-top: 6px;
	font-size: 13px;
	opacity: 0;
	-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
	-moz-transition: top 0.2s ease, opacity 0.2s ease-in;
	-ms-transition: top 0.2s ease, opacity 0.2s ease-in;
	-o-transition: top 0.2s ease, opacity 0.2s ease-in;
	transition: top 0.2s ease, opacity 0.2s ease-in;
	z-index: 999999999 !important;
}
#cssmenu.align-right ul ul {
	text-align: right;
	z-index: 999999999 !important;
}
#cssmenu > ul > li > ul::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-bottom-color: #ffffff;
	top: -4px;
	left: 0px;
}
#cssmenu.align-right > ul > li > ul::after {
	left: auto;
	right: 20px;
}
#cssmenu ul ul ul::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right-color: #ffffff;
	top: 11px;
	left: -4px;
}
#cssmenu.align-right ul ul ul::after {
	border-right-color: transparent;
	border-left-color: #ffffff;
	left: auto;
	right: -4px;
}
#cssmenu > ul > li > ul {
	top: 120px;
}
#cssmenu > ul > li:hover > ul {
	top: 20px;
	left: 0;
	opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu ul ul ul {
	padding-top: 0;
	padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
	padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
	left: 180px;
	top: 0;
	opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
	left: auto;
	right: 100%;
	opacity: 1;
}
#cssmenu ul ul li a {
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	width: 180px;
	color: #404040;
	background: #fff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
	border-bottom: solid 0px #d6d6d6;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #db7703;
}
#cssmenu ul ul li:first-child > a {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
#cssmenu ul ul li:last-child > a {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#cssmenu > ul > li > ul::after {
	position: absolute;
	display: block;
}
#cssmenu ul ul li.has-sub > a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left-color: #777777;
	right: 17px;
	top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
	border-left-color: transparent;
	border-right-color: #777777;
	right: auto;
	left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after, #cssmenu ul ul li.has-sub:hover > a::after {
	border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after, #cssmenu.align-right ul ul li.has-sub:hover > a::after {
	border-right-color: #333333;
	border-left-color: transparent;
}
.desk {
	display: block !important;
}
.mob {
	display: none !important;
}

@media all and (max-width: 640px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
#cssmenu {
	background: #F3F3F3;
}
#cssmenu > ul {
	display: none;
}
#cssmenu > ul.open {
	display: block;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	float: left;
	width: 100%;
	background-color:#c3122f;
}
#cssmenu.align-right > ul {
	float: none;
}
#cssmenu.align-center > ul {
	text-align: left;
}
#cssmenu > ul > li,  #cssmenu.align-right > ul > li {
	float: none;
	display: block;
}
#cssmenu > ul > li > a {
	padding: 10px 10px;
	border-right: 0;
}
#cssmenu > ul > li:hover > a,  #cssmenu > ul > li.active > a {
	background: #fdfefe;
}
#cssmenu #menu-button {
	display: block;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
	padding: 10px 10px 10px 10px;
	text-transform: uppercase;
	background: #c3122f;
	cursor: pointer;
}
#cssmenu ul ul,  #cssmenu ul li:hover > ul,  #cssmenu > ul > li > ul,  #cssmenu ul ul ul,  #cssmenu ul ul li:hover > ul,  #cssmenu.align-right ul ul,  #cssmenu.align-right ul li:hover > ul,  #cssmenu.align-right > ul > li > ul,  #cssmenu.align-right ul ul ul,  #cssmenu.align-right ul ul li:hover > ul {
	left: 0;
	right: auto;
	top: auto;
	opacity: 1;
	width: 100%;
	padding: 0;
	position: relative;
	text-align: left;
}
#cssmenu ul ul li {
	width: 100%;
}
#cssmenu ul ul li a {
	width: 100%;
	box-shadow: none;
	padding-left: 10px;
}
#cssmenu ul ul ul li a {
	padding-left: 45px;
}
#cssmenu ul ul li:first-child > a,  #cssmenu ul ul li:last-child > a {
	border-radius: 0;
}
#cssmenu #menu-button::after {
	display: block;
	content: '';
	position: absolute;
	height: 7px;
	width: 22px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	right: 10px;
	top: 11px;
}
#cssmenu #menu-button::before {
	display: block;
	content: '';
	position: absolute;
	height: 3px;
	width: 22px;
	border-top: 2px solid #fff;
	right: 10px;
	top: 21px;
}
#cssmenu > ul > li.has-sub > a::after,  #cssmenu ul ul li.has-sub > a::after {
	display: none;
}
.desk {
	display: none !important;
}
.mob {
	display: block !important;
}
}
